-S 0  -X RUN  -Q 0 -L 6   127 400
-S 0  -X RUN  -Q 0 -L 6   113 400
-S 0  -X RUN  -Q 0 -L 6   103 300
-S 1  -X RUN  -Q 1 -L 4   92 400
-S 1  -X RUN  -Q 1 -L 4   81 250
-S 1  -X RUN  -Q 1 -L 4   68 300
-S 2  -X RUN  -Q 2 -L 3   66 300
-S 2  -X RUN  -Q 2 -L 3   59 175
-S 3  -X RUN  -Q 3 -L 2   57 250
-S 3  -X RUN  -Q 3 -L 2   48 175
-S 4  38 150
-S 4  31 200
-S 4  28 300
-S 4  25 175
-S 4  7 100
